# Calculate format=kde exists(/usr/share/applications/opera-browser.desktop)!= link=/usr/share/applications/opera-browser.desktop name=10000000030.desktop
[Desktop Entry]
X-XFCE-Source=file:///usr/share/applications/opera-browser.desktop
